Subject: Re: Getting current install floppies
To: Paul Hoffman <>
From: Perry E. Metzger <>
List: current-users
Date: 05/14/2001 13:15:44
Paul Hoffman <> writes:
> >-current is going to be 1.6 -- 1.5.1 is the latest off the 1.5
> >branch. I don't know if the 7899 driver is now on the 1.5 branch or
> >not, but....
> Dang, this progression is hard to follow. But it fails on every 
> floppy set I have tried (1.5, 1.5T, and 1.5.1BETA) in exactly the 
> same way: "unable to map registers".

Could you explain the exact way the boot fails? Does it actually probe
the devices and die on mounting root or is it dying before it finishes
loading the kernel?

Perry E. Metzger
Quality NetBSD CDs, Support & Service.